@font-face {
    font-family: 'Roboto';
    src:  local('Roboto'), url('../fonts/Roboto/Roboto-Regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src:  local('Roboto'), url('../fonts/Roboto/Roboto-Italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), url('../fonts/Roboto/Roboto-Medium-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), url('../fonts/Roboto/Roboto-MediumItalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), url('../fonts/Roboto/Roboto-Bold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), url('../fonts/Roboto/Roboto-BoldItalic-webfont.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}